<?php
/**
 * The template to display content for content.
 *
 * This template can be overridden by copying it to
 * your-child-theme/views/content/index.php.
 *
 * @package MadeByAura\Prime
 * @author  MadeByAura.com
 *
 * @param array $args
 */

namespace MadeByAura\Prime;

defined( 'ABSPATH' ) || die();

Base::view( 'views/content/open' );
Base::view( 'views/content/container-open' );
Base::view( 'views/content/content' );
Base::view( 'views/content/container-close' );
Base::view( 'views/content/close' );
